/* Estilos para el encabezado */
header {
    padding: 1rem;
    background-color: #343a40;
    color: #fff;
  }
  
  /* Estilos para el título del encabezado */
  h1 {
    margin: 0;
    font-size: 2rem;
  }
  
  /* Estilos para la sección principal */
  main {
    padding: 1rem;
  }
  
  /* Estilos para la tabla */
  table {
    
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 1rem;
  }
  
  /* Estilos para los encabezados de la tabla */
  th {
    
    background-color: #343a40;
    color: #fff;
    padding: 0.5rem;
    text-align: center;
  }
  
  /* Estilos para las celdas de la tabla */
  td {
    text-align: center;
    border: 1px solid #ddd;
    padding: 0.5rem;
  }
  
  /* Estilos para la imagen de la bienvenida */
  img {
    max-width: 100%;
    height: auto;
    margin-bottom: 1rem;
  }
  
  /* Estilos para el título de la sección de bienvenida */
  #bienvenida h2 {
    margin-top: 0;
  }
  
  /* Estilos para la sección de información */
  #informacion {
    background-color: #f8f9fa;
    padding: 1rem;
  }
  
  /* Estilos para el título de la sección de información */
  #informacion h2 {
    margin-top: 0;
    margin-bottom: 1rem;
  }
  